Bug 210427 - Multiple same specifications for /usr/lib64/libav(codec|format|util)\.so\..*\..*.
Multiple same specifications for /usr/lib64/libav(codec|format|util)\.so\..*\...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-10-11 19:57 EDT by Dave Jones
Modified: 2015-01-04 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 13:24:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-10-11 19:57:22 EDT
running fixfiles relabel on todays rawhide gets me ...

/etc/selinux/targeted/contexts/files/file_contexts: Multiple same specifications
for /usr/lib64/libav(codec|format|util)\.so\..*\..*.
Comment 1 Daniel Walsh 2006-10-16 13:24:23 EDT
THese contexts were added by you and need to be removed.

semanage fcontext -d /usr/lib/libav(codec|util)\.so\..*\..* 

Note You need to log in before you can comment on or make changes to this bug.